<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/bg_white"
    android:layout_marginBottom="14dp"
    android:layout_gravity="center_horizontal"
    android:padding="8dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/ivDeviceIcon"
            android:layout_width="0dp"
            android:layout_height="80dp"
            android:layout_weight="1"
            android:scaleType="centerInside"
            android:src="@mipmap/ic_launcher_round" />

        <ImageView
            android:layout_marginEnd="20dp"
            android:layout_gravity="center_vertical"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/go_up" />
    </LinearLayout>

    <TextView
        android:text="防雨机"
        android:id="@+id/tvDeviceType"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginStart="10dp"
        android:textColor="@color/black"
        android:textSize="14dp"
        android:textStyle="bold"/>

    <TextView
        android:text="离线"
        android:id="@+id/tvDeviceName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:layout_marginStart="10dp"
        android:textColor="@color/black"
        android:textSize="12dp"
        android:textStyle="bold"/>



</LinearLayout>